Subject: Ticket Assigned - Cancelled item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 05:31:51 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancelled item Hi
I placed an order yesterday for a printed 3-piece tea set and it got
cancelled
Now when I check on the app it is still available and the order for it is
placeable
I want to know why has it been cancelled
Here is the image of the product, showing it is available after being
cancelled
Kindly let me know the reason of cancellation

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2228178